@charset "utf-8";

/* --------------------------------------------------
	共通
-------------------------------------------------- */

section { width:960px; margin:0 auto;}
h1 { width:960px; font-size:3.1rem; color:#fff; font-weight:bold; text-align:center;  background:#00af00; margin: 80px auto 40px; padding: 16px 0;}
h2 { font-size:2.4rem; text-align:center; margin-top: 35px; position:relative;}
h2:before { content:''; width:100%; border-top:1px solid #00af00; position:absolute; top:50%; left:0;}
h2 span { background:#fff; padding:0 60px; position:relative;}
h3 { text-align:center;}
h3 span { font-size:1.8rem; color:#00af00; border:1px solid #00af00; display:inline-block; padding:0 40px; margin:30px 0 40px;}

@media screen and (max-width: 767px) {
main { width:100%; padding:0 15px; box-sizing:border-box;}
section { width:100%;}
h1 { width:100%; font-size:2.6rem;margin:40px auto; padding:10px 0;}
h2 { font-size:1.8rem; margin-top: 35px;}
h2 span { padding: 0 20px;}
h3 { text-align:center;}
h3 span { font-size:1.6rem; padding:0 20px; margin:15px 0 20px;}
}

/* --------------------------------------------------
	テーブルデザイン
-------------------------------------------------- */

table { margin-bottom: 50px; width:100%; border-collapse:collapse; font-size:1.8rem; text-align:center;}
table th { width: 33%; color:#00af00; font-weight:normal; border: 1px solid #00af00; padding:10px;}
table td { border: 1px solid #00af00; padding:10px;}
a { color:#000;}
div#title { text-align:center; margin-bottom: 100px;}

table.four th { width: auto; }

@media screen and (max-width: 767px) {
table {  font-size:1.4rem; margin-bottom: 50px; width:100%; border-collapse:collapse; text-align:center;}
table th { width: auto;}
table td { white-space: normal !important; }
div#title { margin-bottom: 50px;}
div#title img { width: 100%;}
}

/* --------------------------------------------------
	SP用 市町ナビ
-------------------------------------------------- */

div.spArea { display: none; }

@media screen and (max-width: 767px) {
div.spArea { display: block; }
div.spArea ul { margin: 0; list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between; }
div.spArea li { margin: 0.5em 0; width: 30%; }
div.spArea div.kengai { margin-top: 20px; }
div.spArea div.kengai strong { margin-top: 35px; font-size: 1.8rem; text-align: center; display: block; position: relative; }
div.spArea div.kengai strong::before { content: ''; width: 100%; border-top: solid 1px #00af00; position: absolute; top: 50%; left: 0; }
div.spArea div.kengai strong span { padding: 0 20px; background: #fff; position: relative; }
div.spArea div.kengai li { width: 50% !important; }
}
